/*
Theme Name: Camptree Child
Theme URI: http://demo2.themelexus.com/camptree/
Author: Themelexus
Author URI: https://www.themelexus.com/
Description: Camptree is an elegant Outdoor WordPress theme, designed for any Ecommerce business such as backpacking, nature, park, vacation, trek, high ropes, hiking, camping, boating, tent, mountis, outdoor sports, hunting, fishing, or outdoor shops.
Version: 1.0
Template: camptree
*/ 

.page-title-bar .page-title-bar-inner {
    padding-top: 15px;
    padding-bottom: 15px;
}
.site-header-cart .shopping_cart .widget {
	max-height: 600px;
    padding-left: 20px !important;
    padding-right: 10px !important;
    overflow-y: scroll;
}
.site-header-cart .shopping_cart .wc-forward,
.comment-form .form-submit button[type="submit"], 
.comment-form .form-submit input[type="submit"] {
    font-family: inherit !important;
}
.mega-menu {
    margin-left: 0 !important;
    box-shadow: 0 10px 40px -20px #000000 !important;
}
.mega-menu:has(.mega-menu-right) {
    top: 50px !important;
    left: unset !important;
    right: 0 !important;
}
.mega-menu ul li a {
	white-space: normal !important;
	padding-bottom: 5px !important;
    text-align: left;
}
.sub-heading-mega-menu a {
	font-size: 17px !important;
	font-weight: bold !important;
	margin-bottom: 8px;
	padding-bottom: 0 !important;
	transform: translatex(-5px);
}
footer .container {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
}
footer .footer-section {
    background-size: cover;
}

@media (max-width: 1200px) {
    
    footer .content-section {
        flex-wrap: wrap;
    }

}

footer .copyright p {
    margin-bottom: 0;
}
.archive .site-content-contain {
    display: flex;
    margin-top: 40px;
}
.archive .site-content-contain aside {
    width: 20%;
    padding-right: 20px;
}
.archive .site-content-contain .wrap {
    width: 80%;
}
.archive aside ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.woocommerce-loop-product__title a,
 ul.products li.product .price > .woocommerce-Price-amount,
.entry-title {
	color: var(--e-global-color-text);
}
.archive .product-image img,
.single .product-image img,
.home .product-image img {
	max-height: 300px;
    min-height: 300px;
	object-fit: contain;
}

@media (max-width: 600px) {
    
    .archive .product-image img,
    .home .product-image img {
        min-height: 200px;
    }

}

@media (max-width: 720px) {

	.site-content-contain {
        padding: 0 15px;
    }

}

@media (min-width: 576px) and (max-width: 880px) {

	.site-content-contain,
	.post-inner,
    .container {
        max-width: 720px;
    }

}

@media (min-width: 881px) and (max-width: 1024px) {

	.site-content-contain,
	.post-inner,
    .container {
        max-width: 768px;
    }

}

@media (min-width: 768px) {

	.site-content-contain,
	.post-inner,
    .container {
        padding-left: 0;
        padding-right: 0;
    }
    
}


@media (min-width: 1025px) {

	.site-content-contain,
	.post-inner,
    .container {
        max-width: 960px;
    }

}

@media (min-width: 1200px) {

	.site-content-contain,
	.post-inner,
    .container {
        max-width: 1170px;
    }

}

@media (min-width: 1367px) {

	.site-content-contain,
	.post-inner,
    .container {
        max-width: 1290px;
    }

}

.site-content-contain {
    min-height: 200px;
	margin: auto;
    transition: min-height .6s linear;
}
body:has(.sub-menu.mega-menu[aria-hidden="false"]) .site-content-contain {
    min-height: 450px;
}
.post-inner {
	margin: auto;
	padding: 50px 15px;
}
#main .post-inner .entry-title,
.archive .site-content-contain aside h3 {
	font-family: "Manrope", Sans-serif !important;
	text-transform: math-auto;
}
.breadcrumbs {
	padding: 10px 0;
    font-size: 14px;
}
.button-primary, 
.woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items table tbody tr.tr-add_to_cart td p a, 
.woosc_table tbody tr.tr-add_to_cart td p a,
.entry-header .entry-title {
    font-family: unset !important;
}
.page-id-6442 img.opal-addons-image-hotspots-ib-img {
    filter: brightness(0.5);
    object-position: -460px 0px;
}

@media (min-width: 1450px) {

    .page-id-6442 img.opal-addons-image-hotspots-ib-img {
        object-position: 0;
    }

}

.wpcf7 .wpcf7-form .wpcf7-not-valid-tip {
	font-size: 14px;
	text-transform: none;
}
body #content {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    max-width: 100%;
}
.notification-added-to-cart .ns-content {
    padding: 15px 30px 15px 110px !important;
    height: auto !important;
}
.notification-added-to-cart .ns-thumb {
    top: 50% !important;
    transform: translate(20px, -50%) !important;
}
.woocommerce-carousel {
    opacity: 0;
    transition: opacity .4s linear;
}
.woocommerce-carousel:has(.owl-stage-outer) {
    opacity: 1;
}
.osf-sorting {
    font-size: 14px !important;
}
.osf-sorting .woocommerce-ordering {
    width: fit-content !important;
}
li.product.osf-product-list .product-caption .shop-action a[class*="product_type_"] {
    font-family: inherit !important;
}
.woocommerce-no-products-found {
    margin-top: 40px;
}
.product_title {
    margin-bottom: 20px !important;
}
.related > h2:first-child, 
.upsells > h2:first-child {
    font-family: inherit !important;
    text-align: center !important;
    margin-bottom: 40px !important;
}
.error {
    margin-top: 15px;
    text-align: center;
    opacity: 0;
    color: red;
    line-height: 1.4;
    transition: opacity .4s linear;
}
.page-checkout .woocommerce {
    display: block;
}
.page-checkout tbody tr {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 60px;
    transition: opacity .4s linear;
}
.page-checkout tbody tr td {
    width: 50% !important;
    text-align: center !important;
    font-size: 15px;
    font-weight: bold;
    padding: 0.5em !important;
    border-top: none;
    box-sizing: border-box;
}
.page-checkout tbody tr td:before {
    content: '' !important;
    float: none !important;
}
.page-checkout .title-product-table {
    background-color: #e2e2e2;
}
.page-checkout .quantity {
    margin: auto !important;
}
.page-checkout .total-amount-together {
    display: flex;
    justify-content: space-around;
    font-size: 18px;
    font-weight: bold;
}
.page-checkout .product-subtotal,
.page-checkout .product-remove {
    padding: 14px 10px !important;
}
.page-checkout .product-remove {
    border-top: none !important;
}
.page-checkout .product-remove a {
    position: static !important;
    width: 100%;
    text-align: center !important;
}
.page-checkout tbody tr:last-child {
    border-bottom: 1px solid var(--e-global-color-border) !important;
}
.page-checkout .actions {
    margin-top: 30px;
}
.page-checkout .actions button {
    margin-top: 20px;
}
.page-checkout .actions .coupon-error-notice {
    margin-top: 10px;
}
.page-checkout .actions .coupon input {
    max-width: 400px;
}
.woocommerce-info.cart-empty {
    background-color: #3d9cd2 !important;
}
input:not(input[type="number"]),
textarea {
    border: 1px solid var(--e-global-color-border) !important;
}
input[type="number"] {
    font-size: 16px;
}
.page-checkout #main select + span > span > span {
    border-color: var(--e-global-color-border) !important;
}
.page-checkout .woocommerce-billing-fields .form-row {
    display: block;
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
    padding: 0 15px;
}
.page-checkout .woocommerce-checkout-review-order {
    padding: 0;
}
.page-checkout .woocommerce-checkout-review-order-table tr td {
    width: 100% !important;
    text-align: left !important;
    border-top: none !important;
    padding: 0 !important;
}
.page-checkout .woocommerce-shipping-totals ul li {
    display: flex;
}
.page-checkout .woocommerce-shipping-totals ul li label,
.page-checkout .woocommerce-account-fields > p label,
.page-checkout tbody tr:last-child,
#main .post-inner header,
.page-checkout tr.woocommerce-shipping-totals,
.page-checkout #account_password_field,
.page-checkout #account_password_field div,
.page-checkout .woocommerce-checkout-review-order-table {
    margin-bottom: 0 !important;
}
.page-checkout .bold {
    font-weight: bold;
}
.page-checkout .payment_box p {
    margin-bottom: 5px;
}
.page-checkout form.woocommerce-checkout {
    margin-top: 50px;
}
.page-checkout form.woocommerce-checkout .row .col-lg-7 {
    margin-top: 20px;
}
.page-checkout form.woocommerce-checkout .row .col-lg-5{
    margin-top: 40px;
}
.page-checkout form.woocommerce-checkout .form-heading {
    text-align: center;
}
.page-checkout .woocommerce-billing-fields label,
.page-checkout .order-comments label,
.page-checkout .woocommerce-form-login label,
.page-checkout .woocommerce-account-fields > div label,
.page-my-account label,
.page-checkout .woocommerce-additional-fields label {
    margin-bottom: 3px !important;
    text-align: left !important;
}
.page-checkout .order-comments label {
    margin-top: 23px;
    font-weight: normal;
}
.page-checkout .woocommerce-billing-fields label,
.page-checkout .woocommerce-billing-fields input,
.page-checkout .woocommerce-checkout-review-order-table label,
.page-checkout .woocommerce-checkout-payment label,
.page-checkout .woocommerce-form-login label,
.page-checkout .woocommerce-additional-fields label {
    font-size: 16px !important;
}
.page-checkout .woocommerce-checkout-payment .payment_box {
    font-size: 14px;
}
.page-checkout .woocommerce-checkout-review-order-table input {
    margin-right: 10px !important;
}
.page-checkout .woocommerce-checkout-review-order-table li {
    margin-bottom: 10px !important;
}
.page-checkout .woocommerce-checkout-review-order-table .woocommerce-Price-amount {
    font-size: 18px !important;
}
.page-checkout .woocommerce-billing-fields .form-row-first label:not(#billing_mrkvnp_house_field label) {
    margin-top: 0;
}
.page-checkout .woocommerce-checkout-payment label:not(.woocommerce-terms-and-conditions-wrapper label) {
    padding: 20px 0 !important;
}
.page-checkout .woocommerce-checkout-payment ul,
.page-checkout .woocommerce-terms-and-conditions-wrapper label {
    margin-bottom: 20px !important;
}
.page-checkout .woocommerce-checkout-payment li {
    border-bottom-color: var(--e-global-color-border) !important;
}
.page-checkout .woocommerce-privacy-policy-text {
    margin-bottom: -10px;
}
.page-checkout .woocommerce-checkout-review-order-table .order-total td,
.page-checkout .woocommerce-checkout-review-order-table .cart-discount td {
    width: auto !important;
}
.page-checkout .woocommerce-checkout-review-order-table .cart-discount {
    margin-bottom: 10px !important;
}
.page-checkout .woocommerce-checkout-review-order-table .order-total,
.page-checkout .woocommerce-checkout-review-order-table .cart-discount {
    justify-content: space-between;
}
.page-checkout .woocommerce-checkout-review-order-table .cart-discount td a {
    display: block;
}
.page-checkout .woocommerce-terms-and-conditions {
    max-height: 300px !important;
}
.page-checkout .woocommerce-terms-and-conditions h1 {
    font-size: 28px;
}
.page-checkout .woocommerce-terms-and-conditions h4 {
    font-size: 20px;
    padding-top: 0;
}
.page-checkout .woocommerce-terms-and-conditions ul {
    margin-bottom: 20px !important;
}
.page-checkout .woocommerce-form-login-toggle {
    margin-top: 30px;
}
.page-checkout .woocommerce-billing-fields h3,
.page-checkout .order_review_heading,
.page-checkout .entry-title,
.page-checkout #billing_country_field,
.cart .quantity_label,
.page-checkout .woocommerce-shipping-fields,
.woocommerce-order-received .woocommerce:has(.wc-empty-cart-message),
.woocommerce-order-received .entry-content > p,
.woocommerce-order-received .entry-content > br,
.page-wishlist .notification-added-to-cart,
.account-dashboard li a[title="Downloads"],
.hidden {
    display: none !important;
}
.page-checkout .password-input,
.page-my-account .password-input {
    position: relative;
}
.page-checkout .password-input .show-password-input,
.page-my-account .password-input .show-password-input {
    position: absolute;
    top: 50%;
    right: 20px;
    font-family: dashicons;
    border: none;
    padding: 0;
    transform: translateY(-50%);
}
.page-checkout .password-input .show-password-input::before,
.page-my-account .password-input .show-password-input::before {
    content: "\f530";
}
.page-checkout .password-input .show-password-input.display-password::before,
.page-my-account .password-input .show-password-input.display-password::before {
    content: "\f177";
}
.page-checkout .woocommerce-form__input-checkbox {
    transform: translateY(-1px);
}
.site-header-account .account-dropdown {
    transform: translateX(-50%);
    left: 50%;
}
.page-checkout #place_order {
    font-family: 'PT Sans', Sans-serif !important;
}
.page-checkout .col-lg-7 .col-2 {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0;
}
.page-checkout .woocommerce-additional-fields {
    margin-top: 0;
}
.page-checkout form.checkout:has(#shipping_method_0_flat_rate10[checked="checked"]) #billing_mrkvnp_flat_field,
.page-checkout form.checkout:has(#shipping_method_0_flat_rate10[checked="checked"]) #billing_mrkvnp_street_field,
.page-checkout form.checkout:has(#shipping_method_0_flat_rate10[checked="checked"]) #billing_mrkvnp_house_field {
    display: block !important;
}
.page-checkout #billing_mrkvnp_house_field,
.page-checkout #billing_mrkvnp_flat_field {
    width: 50%;
    max-width: 50%;
    flex: 0 0 50%;
}
.woocommerce-order .wrapper-table {
    overflow: auto;
}
.woocommerce-order-details h3 {
    text-transform: math-auto;
}
.woocommerce-order > p {
    width: fit-content;
    font-size: 18px;
    margin-bottom: 20px;
    border-bottom: 1px solid var(--e-global-color-border);
}
.woocommerce-order-received .payment-description {
    font-size: 14px;
}
.woocommerce-order-received .payment-description p {
    margin-bottom: 5px;
}
.woocommerce-order-received .woocommerce-order-details {
    margin-top: 25px;
}
.woocommerce-order-received table tr {
    display: table-row;
    margin-bottom: 0;
    border-bottom: 1px solid var(--e-global-color-border);
}
.woocommerce-order-received table tr th {
    padding: 20px 0 20px 20px;
}
.woocommerce-order-received #main table tr td {
    padding: 20px 0 20px 20px !important;
    border-top: none !important;
    text-align: left !important;
}
.shop-sidebar .widget {
    padding: 0;
}
.shop-sidebar .widget,
#primary .osf-sorting,
#primary .woocommerce-ordering .select-selected {
    background-color: transparent;
}
#primary .select-items {
    top: 35px;
    left: -15px;
    margin-top: 0;
    line-height: 1.4;
}
#primary .select-items div {
    padding: 8px 15px;
    font-size: 14px;
}
.shop-sidebar .widget h3 {
    font-size: 22px;
}
.shop-sidebar .widget_price_filter .price_slider_amount .button {
    float: none !important;
}
.shop-sidebar .widget_price_filter .price_label {
    display: block !important;
}
.shop-sidebar .sidebar-categories {
    margin-bottom: 30px;
}
.shop-sidebar .sidebar-categories h3 {
    font-size: 22px;
}
.shop-sidebar .sidebar-categories li {
    padding: 8px 0;
    border-bottom: 1px solid var(--e-global-color-border);
}
.shop-sidebar .sidebar-categories li:first-child {
    padding-top: 0;
}
.shop-sidebar .sidebar-categories li:last-child {
    padding-bottom: 0;
    border-bottom: 0;
}
.shop-sidebar .woocommerce-widget-layered-nav h3 {
    margin-bottom: 15px;
}
.shop-sidebar .woocommerce-widget-layered-nav ul li {
    font-size: 14px;
}
.shop-sidebar .woocommerce-widget-layered-nav ul li .count::after {
    content: ')';
}
.shop-sidebar .woocommerce-widget-layered-nav ul li .count::before {
    content: '(';
}
.archive footer {
    margin-top: 50px;
}
.shop-sidebar .widget_product_brands ul li.chosen a:after, 
.shop-sidebar .woocommerce-widget-layered-nav ul li.chosen a:after {
    content: "";
    width: unset;
    height: unset;
    border: none;
}
.shop-sidebar .widget_product_brands ul li.chosen a, 
.shop-sidebar .woocommerce-widget-layered-nav ul li.chosen a {
    border: 1px solid #ff911b;
    padding: 1px 2px;
    border-radius: 5px;
}
.osf-sorting .woocommerce-result-count {
    margin-left: 0 !important;
}
.osf-sorting {
    align-items: flex-start !important;
    flex-direction: column;
    justify-content: space-between;
}
.osf-sorting .filter-products {
    margin-bottom: 5px;
}
.single .woocommerce-product-gallery .flex-control-thumbs {
    flex-wrap: nowrap !important;
}
.single table.variations .selected {
    background-color: black !important;
    color: white !important;
}
.gtranslate_wrapper .gt_float_switcher {
    width: fit-content;
    display: block;
    font-family: inherit;
    font-size: 14px;
    border-radius: 0;
    box-shadow: none;
    margin-left: auto;
    margin-right: 10px;
}
.gtranslate_wrapper .gt_float_switcher .gt-selected,
.gtranslate_wrapper .gt_float_switcher .gt_options a:hover,
.gtranslate_wrapper .gt_float_switcher .gt_options a,
.gtranslate_wrapper .gt_float_switcher,
.gtranslate_wrapper .gt_float_switcher .gt_options.gt-open,
.gtranslate_wrapper .gt_float_switcher .gt_options {
    background-color: #24404d;
}
.gtranslate_wrapper .gt_float_switcher .gt-selected .gt-current-lang,
.gtranslate_wrapper .gt_float_switcher .gt_options a {
    padding: 0;
    color: white;
    font-weight: normal;
}
.gtranslate_wrapper .gt_float_switcher img {
    width: 22px;
    margin-right: 0;
}
.gtranslate_wrapper .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 285 285'> <path d='M282 76.5l-14.2-14.3a9 9 0 0 0-13.1 0L142.5 174.4 30.3 62.2a9 9 0 0 0-13.2 0L3 76.5a9 9 0 0 0 0 13.1l133 133a9 9 0 0 0 13.1 0l133-133a9 9 0 0 0 0-13z' style='fill:%23fff'/></svg>");
}
.gtranslate_wrapper .gt_float_switcher .gt_options.gt-open,
.gtranslate_wrapper .gt_float_switcher .gt_options {
    max-width: unset !important;
    padding-top: 6px;
}
.gtranslate_wrapper a.nturl,
.gtranslate_wrapper .gt-lang-code {
    font-size: 0;
}
.catalog-header-mega-menu ul {
    align-items: center;
}
.catalog-header-mega-menu ul li:first-child a {
    padding-left: 0 !important;
}

.catalog-header-mega-menu ul li:last-child a {
    padding-right: 0 !important;
}
.woocommerce form.checkout:has(#shipping_method_0_flat_rate10[checked="checked"]) #mrkv_ua_shipping_nova-poshta_address_fields {
    display: block !important;
}
.mrkv_ua_shipping_checkout_fields {
    margin-left: -15px;
    margin-right: -15px;
}
#mrkv_ua_shipping_nova-poshta_address_house::placeholder,
#mrkv_ua_shipping_nova-poshta_address_flat::placeholder {
    color: transparent !important;
}
[class*="products-columns-"] ul.products {
    grid-column-gap: 15px !important;
}

@media (max-width: 400px) {

    .gtranslate_wrapper .gt_float_switcher {
        margin-right: -10px !important;
    }

}

@media (max-width: 500px) {

    .gtranslate_wrapper .gt_float_switcher {
        margin-right: 0;
    }

}

@media (max-width: 639px) {

    .osf-sorting .woocommerce-ordering {
        margin-bottom: 10px;
    }

}

@media (min-width: 640px) {
    
    .osf-sorting {
        flex-direction: initial;
    }
    .osf-sorting .woocommerce-result-count {
        padding: 0 !important;
    }
    .osf-sorting .filter-products {
        margin-bottom: 0;
    }

}

@media (min-width: 768px) {

    .page-checkout .actions .coupon {
        display: flex;
        align-items: center;
        line-height: 1.4;
    }
    .page-checkout .actions input {
        margin-right: 20px;
    }
    .page-checkout .actions button {
        margin-top: 0;
    }
    .page-checkout .actions .coupon-error-notice {
        margin: 0;
        margin-left: 10px;
    }
    .page-checkout .actions {
        margin-top: 60px;
    }

}

@media (max-width: 991px) {

    .page-checkout .woocommerce-billing-fields {
        margin-top: 30px;
    }
    .page-checkout form.woocommerce-checkout .row .col-lg-5 {
        margin-top: 0;
    }

}

@media (min-width: 992px) {

    .page-checkout form .row {
        justify-content: space-between;
    }
    .page-checkout form .row .col-lg-7,
    .page-checkout form .row .col-lg-5 {
        flex: 0 0 45%;
        max-width: 45%;
    }

}

@media (min-width: 960px) {

    .page-checkout tbody tr {
        display: table-row;
        margin-bottom: 0;
    }
    .page-checkout tbody tr:first-child .product-remove {
        border-top: 1px solid var(--e-global-color-border) !important;
    }
    .page-checkout tbody tr td {
        width: auto !important;
        min-width: 80px;
        padding: 10px !important;
        border-top: 1px solid var(--e-global-color-border);
    }
    .page-checkout thead {
        display: table-header-group !important;
    }
    .page-checkout #main thead tr th {
        width: auto !important;
        padding: 10px 10px 25px !important;
        text-align: center;
        border-bottom: 1px solid var(--e-global-color-border);
    }
    .page-checkout .product-name {
        width: 350px !important;
    }

}

@media (min-width: 992px) {

    .osf-sorting .gridlist-toggle + .woocommerce-ordering {
        margin-left: 60px !important;
    }

}

@media (max-width: 1199px) {
    
    .shop-sidebar {
        position: fixed;
        width: 340px !important;
        height: 100vh;
        top: 0;
        left: -400px;
        background-color: #fff;
        padding: 20px;
        overflow-y: auto;
        overflow-x: hidden;
        box-shadow: 5px 0px 30px -20px #000;
        z-index: 5;
        transition: left .4s linear;
    }
    .archive .site-content-contain .wrap {
        width: 100%;
    }
    body:has(aside.show-sidebar) header,
    body:has(aside.show-sidebar) .handheld-footer-bar {
        opacity: 0;
        z-index: -1;
    }
    .close-sidebar {
        position: absolute;
        top: 10px;
        right: 20px;
        font-size: 28px;
        font-weight: bold;
        z-index: 1;
    }
    header, 
    .handheld-footer-bar {
        transition: opacity .4s linear;
    }
    .shop-sidebar h3 {
        max-width: 85%;
    }

}

@media (min-width: 1200px) {

    .page-checkout .woocommerce-cart-form {
        max-width: 100% !important;
    }
    .page-checkout .product-name {
        width: 500px !important;
    }
    .page-checkout .order_review_inner {
        padding-left: 0;
    }

}



li.product .product-caption .caption-bottom:has(.outofstock) .price {
	display: none;
}

li.product .product-caption .caption-bottom:has(.outofstock) .button {
	display: none;
}

li.product .product-caption .caption-bottom .product-stock.instock {
    color: #2e7d32;
}

li.product .product-caption .caption-bottom .product-stock.outofstock {
    color: #c62828;
}

.woocommerce-checkout-review-order-table tbody {
	display: flex;
    flex-direction: column;
    padding: 12px;
}

.woocommerce-checkout-review-order-table tbody .fee {
	display: flex;
    align-items: center;
    justify-content: space-between;
}

.woocommerce-checkout-review-order-table tbody .fee td {
	text-align: right !important;
	width: auto !important;
}

.woocommerce-checkout-review-order-table tbody .order-total {
	display: flex;
    align-items: center;
    justify-content: space-between;
}

.woocommerce-checkout-review-order-table tbody .order-total td {
	text-align: right !important;
}